/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ SEARCH MODULES  ]--------------------------------------------------------------------- */

/* 
		Do not change class names. Alter attributes as required.
*/

/* -----[ SEARCH SIMPLE ]--------------------------------------------------------------------- */

#cT .Search,
#cF .Search 
{
	position: relative;
	font-size: 85%;
	font-weight: bold;
	margin: 20px 10px 0 0;
	padding: 0px;
	clear: both;
	width: 50%;
	float: right;
	text-align: right;
}
* html .Search 
{
	clear: none;
	float: none;
}
#cF .Search 
{
	text-align: right;
	width: 280px;
	position: absolute;
	top: 0;
	right: 0;
}

#cT .Search input[type=text],
#cF .Search input[type=text] {
	font-size: 100%;
	width: 140px;
}
#cT .Search .FormButtons input,
#cF .Search .FormButtons input {
	position: relative;
	top: 8px;
}
	#cT .Search .FormButtons input:active,
	#cF .Search .FormButtons input:active {
		top: 9px;
	}
#cT .Search .KeywordField,
#cT .Search .FormButtons,
#cF .Search .KeywordField,
#cF .Search .FormButtons {
	display: inline-block;
}
	.Search .FormButtons input {
		width: auto;
	}


#cPC .Search {
	margin-top: 45px;
}
	#cPC .Search .FieldLabel {
		text-align: left;
	}
	#cPC .SearchMethodField {
		padding: .5em 0 .5em 160px;
	}
	#cPC .FormButtons {
		padding: 0 0 0 160px;
	}


.SearchResults .Pagination {
	text-transform: uppercase;
	font-size: .85em;
	margin: 1em 0;
}
	.SearchResults .Pagination span.OrderingBack,
	.SearchResults .Pagination span.OrderingNext,
	.SearchResults .Pagination span.SelectedPage,
	.SearchResults .Pagination a {
		margin: 0 .5em 0 0;
	}
	.SearchResults .Pagination span.SelectedPage {
		background: #0064be;
		color: white;
	}
	.SearchResults .Pagination span.OrderingBack.disabled,
	.SearchResults .Pagination span.OrderingNext.disabled {
		color: #ccc;
	}

/* -----[ SEARCH RESULTS ]--------------------------------------------------------------------- */

/*
		Unless changed below, the List will use styles from DefaultTheme.css
		Do not change class names. Alter attributes as required.
*/

.SearchResults {
}
.SearchResults .ListHolder {
}
.SearchResults .ListItem {
}

	/* Custom Title */
	.SearchResults .ListCustomTitle {
	}

	/* Separators */
	.SearchResults .ListPrimarySeparator {
	}
	.SearchResults .ListSecondarySeparator {
	}

	/* Thumbnail */
	.SearchResults .ListThumbnail {
	}
	/* ListIcon */
		.SearchResults .ListIcon {
		}

	/* Title */
		.SearchResults .ListTitle {
		}
		.SearchResults .ListTitle a:visited, 
		.SearchResults .ListTitle a:link, 
		.SearchResults .ListTitle a:hover {
		}

	/* Date, Keywords, Author */
		.SearchResults .ListItemDate,
		.SearchResults .ListKeywords, 
		.SearchResults .ListAuthor {
		}

	/* Product Catalogue SKU, Price, SalePrice */
		.ListSKU,
		.ListPrice,
		.ListSalePrice {
			font-size: 85%;
			margin: 0 0 0 0;
		}
		
	/* Summary */
		.SearchResults .ListSummary {
		}
		.SearchResults .ListSummary a {
		}

	/* Creator, Created Date, Updator, Updated Date */
		.SearchResults .ListCreator,
		.SearchResults .ListCreatedDate {
		}
		.SearchResults .ListUpdator,
		.SearchResults .ListUpdatedDate {
		}
		.SearchResults .ListUpdator ListFileName {
		}
		
	/* EndItem (Visual break between each list item) */
		.SearchResults .ListEndItem {
		}
		